<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="008ad3fa-511f-4d4a-ac94-a52892b875a7" version="01">
  <objects>
    <object>
      <cad_number>90:25:010102:357</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3719285.4</value>
          <cost_index>29239.6651</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:1291</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>971943.32</value>
          <cost_index>33059.2966</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:2731</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>410805.07</value>
          <cost_index>6104.0872</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:2933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1132766.01</value>
          <cost_index>6126.3711</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:123</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>617005.77</value>
          <cost_index>25708.5738</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:508</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>13971327.39</value>
          <cost_index>64000.5836</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1924</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>26203.95</value>
          <cost_index>8188.7344</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:2029</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>16288752.56</value>
          <cost_index>38444.0702</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:615</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6092616.18</value>
          <cost_index>27321.1488</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010102:81</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>771553.48</value>
          <cost_index>10656.8160</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:631</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>48337.97</value>
          <cost_index>6277.6584</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:1104</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14246.24</value>
          <cost_index>8903.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:428</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5910233.52</value>
          <cost_index>10323.5520</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:305</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>211644.43</value>
          <cost_index>7452.2687</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7802</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29236587.58</value>
          <cost_index>12059.3085</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>30403.52</value>
          <cost_index>6204.8000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:282</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>483108.99</value>
          <cost_index>17761.3599</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:381</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4129.51</value>
          <cost_index>3754.1000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7701</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152839.23</value>
          <cost_index>4688.3199</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010103:7941</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>101135.35</value>
          <cost_index>2252.4577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1303</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2800066.12</value>
          <cost_index>22970.1897</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:155</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>155278.18</value>
          <cost_index>8129.7476</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:389</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29731.88</value>
          <cost_index>8035.6432</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:1387</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1622190.12</value>
          <cost_index>18084.6167</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010104:274</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>625941.31</value>
          <cost_index>11098.2502</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010115:522</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>597975.26</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:1648</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>286522.77</value>
          <cost_index>12791.1951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010303:544</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>807718.83</value>
          <cost_index>19557.3567</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:1851</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>115120.75</value>
          <cost_index>12791.1944</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2527</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1965932.69</value>
          <cost_index>20122.1360</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3113</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>147341.45</value>
          <cost_index>13770.2290</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:220</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>239532.95</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:3046</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>138443.09</value>
          <cost_index>8931.8123</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010222:783</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>591709.05</value>
          <cost_index>8951.7254</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010210:57</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1467259.63</value>
          <cost_index>11498.8999</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1514</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>38147681.01</value>
          <cost_index>61055.8275</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:1430</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>57834.17</value>
          <cost_index>8145.6577</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:2630</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1449677.13</value>
          <cost_index>14101.9176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010225:6396</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>271073.59</value>
          <cost_index>12908.2662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:1352</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>393304.49</value>
          <cost_index>12853.0879</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:1355</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1387336.07</value>
          <cost_index>62775.3878</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:956</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4985027.87</value>
          <cost_index>14101.9176</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2468</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17387916.27</value>
          <cost_index>19032.3077</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1552</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3132467.62</value>
          <cost_index>28738.2350</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1518</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>42237902.67</value>
          <cost_index>31641.2485</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1542</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>29800.91</value>
          <cost_index>4382.4868</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1538</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>349183.02</value>
          <cost_index>5473.0881</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010217:2705</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>414319810.32</value>
          <cost_index>47154.1354</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1547</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3565058.62</value>
          <cost_index>32587.3731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1537</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>9675462.62</value>
          <cost_index>29871.7586</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:2318</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>288086.03</value>
          <cost_index>12691.0145</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1522</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6752103.7</value>
          <cost_index>32587.3731</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2462</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>781146.38</value>
          <cost_index>14519.4494</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2068</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>158458.73</value>
          <cost_index>13428.7059</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1544</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1568739.45</value>
          <cost_index>32345.1433</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:3105</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>434555.48</value>
          <cost_index>43455.5480</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14504096.63</value>
          <cost_index>27156.1442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010221:1754</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>100111.74</value>
          <cost_index>6417.4192</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:424</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>31220.2</value>
          <cost_index>8437.8919</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:2030</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1195905.13</value>
          <cost_index>20269.5785</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2072</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>135880.51</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:423</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>21094.74</value>
          <cost_index>8437.8960</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:2457</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1058467.87</value>
          <cost_index>14519.4495</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010108:1205</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>394119.92</value>
          <cost_index>6679.9986</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:7522</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1453872.11</value>
          <cost_index>34128.4533</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:1975</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1824862.94</value>
          <cost_index>31681.6483</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010208:1465</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5285878.4</value>
          <cost_index>30501.3179</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:1224</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>37643.48</value>
          <cost_index>6071.5290</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010311:2595</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4696406.32</value>
          <cost_index>28812.3087</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010202:7761</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>142663.96</value>
          <cost_index>8014.8292</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010207:1412</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4807451.79</value>
          <cost_index>32726.0163</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2325</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>7223786.96</value>
          <cost_index>28440.1061</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010201:2847</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3684802.12</value>
          <cost_index>21080.1037</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010104:6057</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>94710.85</value>
          <cost_index>7958.8950</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010311:1608</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3336379.69</value>
          <cost_index>33837.5222</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010311:859</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1820104.73</value>
          <cost_index>33274.3095</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010204:1931</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2434439.64</value>
          <cost_index>22051.0837</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010108:1063</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>46426.56</value>
          <cost_index>13654.8706</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1529</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3805090.86</value>
          <cost_index>19006.4479</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1527</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>17322904.4</value>
          <cost_index>27156.1442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1541</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>14293539.96</value>
          <cost_index>19323.4284</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1533</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1925877.68</value>
          <cost_index>12196.8187</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010203:1957</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>454458.77</value>
          <cost_index>14519.4495</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010108:3606</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>46893.41</value>
          <cost_index>8373.8232</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010107:2069</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>61772.05</value>
          <cost_index>13428.7065</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010224:820</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>196524.48</value>
          <cost_index>8362.7438</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010216:1289</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4995898.22</value>
          <cost_index>13329.5043</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:7444</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>56779</value>
          <cost_index>8871.7188</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1557</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3457520.28</value>
          <cost_index>32587.3730</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010104:1660</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2174207.29</value>
          <cost_index>18922.6048</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1545</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>766560.13</value>
          <cost_index>14741.5410</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1520</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>28904592.57</value>
          <cost_index>25255.2141</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:2567</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3818957.13</value>
          <cost_index>31431.7459</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6383866.38</value>
          <cost_index>32587.3730</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010106:1511</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>10398359.18</value>
          <cost_index>29871.7586</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010215:12</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1464116.93</value>
          <cost_index>60500.6996</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:7577</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>207419.48</value>
          <cost_index>8296.7792</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010104:72</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>152839.26</value>
          <cost_index>8129.7479</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010304:1163</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>98770.43</value>
          <cost_index>12996.1092</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2608</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>130470.19</value>
          <cost_index>12791.1951</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
